
/*** Superfish ESSENTIAL STYLES ***/
#menu ul, #menu ul * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
#menu ul {
	line-height:	1.0;
}
#menu ul ul {
	position:		absolute;
	top:			-999em;
	width:			14em; /* left offset of submenus need to match (see below) */
}
#menu ul ul li {
	width:			100%;
}
#menu ul li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
#menu ul li {
	float:			left;
	position:		relative;
}
#menu ul a {
	display:		block;
	position:		relative;
    /*white-space:    nowrap;*/
}
#menu ul li:hover ul,
#menu ul li.sfHover ul {
	left:			0;
	/*top:			2.25em;*/ /* match top ul list item height */
	top: 100%;
	z-index:		99;
	background-color: #ffffff;
  border: 1px solid #cccccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 0px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}
#menu ul li:hover li ul,
#menu ul li.sfHover li ul {
	top:			-999em;
}
#menu ul li li:hover ul,
#menu ul li li.sfHover ul {
	left:			100%; /* match ul width */
	top:			0;
}
#menu ul li li:hover li ul,
#menu ul li li.sfHover li ul {
	top:			-999em;
}
#menu ul li li li:hover ul,
#menu ul li li li.sfHover ul {
	left:			14em; /* match ul width */
	top:			0;
}

/*** arrows **/
#menu ul a.sf-with-ul {
	padding-right: 	1.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.6em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
#menu ul ul .sf-sub-indicator { background-position:  -10px 0; }
#menu ul ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
#menu ul ul a:focus > .sf-sub-indicator,
#menu ul ul a:hover > .sf-sub-indicator,
#menu ul ul a:active > .sf-sub-indicator,
#menu ul ul li:hover > a > .sf-sub-indicator,
#menu ul ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}

/* Superfish Menu Design Styles
-------------------------------------------------------------- */
#menu ul {
	/*background-color:#57C294;*/
	position:relative;
	float: left;
	/*margin-right: -15px;*/
	/*border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;*/
	/*width: 100%;*/
}
#menu ul li a {
	padding: 		15px 1em 15px 1em;
	text-decoration:none;
	/*color: #fff;*/
}
#menu ul li li a {
	padding: 		.45em 1.25em;
	text-decoration: none; 
	font-weight: normal;
	text-transform:none;
}
#menu ul a, #menu ul a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#fff;
	line-height: 20px;
}
#menu ul li ul li a, #menu ul li ul li a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#444;
	line-height: 20px;
}
#menu ul li {
	/*background:		#BDD2FF;*/
}
#menu ul li li {
	/*background:		#e9e9e9;*/
}
#menu ul li li li {
	/*background:		#772b29;*/
}
#menu ul li:hover, #menu ul li.sfHover,
#menu ul a:focus, #menu ul a:hover, #menu ul a:active {
	outline: 0;
	text-decoration: none;
	/*background-color: #1f5e2f;*/
	background: rgba(0,0,0,0.05);
	
}
#menu ul li li:hover, #menu ul li li.sfHover,
#menu ul li li a:focus, #menu ul li li a:hover, #menu ul li li a:active {
	/*background:		#e9e9e9;*/
	outline:		0;
	text-decoration: none;
}
#menu ul li li a:focus, #menu ul li li a:hover {
	background: rgba(0,0,0,0.05);
}

#menu ul li.has-child > a:after {
   color: #444;
   content: ' \25BE';
   font-size:16px;
   line-height: 1;
}

/* login button navigation styles */
li.login a { background: #c25127; color: #fff; }
li.login a:hover { background: #c25127; }
li.login a:visited { color: #fff; }

/* Member navigation styles */
.navbar-member #menu ul {
	float: left;
	margin-right: -15px;
}
.navbar-member li a { color: #fff; }
.navbar-member li li a { color: #444; }
.navbar-member li a:visited { color: #fff; }
.navbar-member li li a:visited { color: #444; }

.navbar-member #menu ul li.has-child > a:after {
   color: #fff;
   content: ' \25BE';
}
.navbar-member #menu ul li li.has-child > a:after {
   color: #444;
   content: ' \25BE';
}

.mobileMenu { height: auto; }

/*.wrapper {
    width: 100%;
    height: 100%;
}
*/
/* MMenu toggle button styles
-------------------------------------------------------------- */
.mmenu-toggle2
{
	background: center center no-repeat transparent;
	background-image: url( data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADhJREFUeNpi/P//PwOtARMDHQBdLGFBYtMq3BiHT3DRPU4YR4NrNAmPJuHRJDyahEeT8Ii3BCDAAF0WBj5Er5idAAAAAElFTkSuQmCC );
	display: block;
	width: 40px;
	height: 40px;
	float:left;
	/*background-color: #444;*/
	
}

.mmenu-toggle {
        font-size:40px; /* Change to alter button size */
        font-family:verdana !important;
        font-weight:normal !important;
        font-style:normal !important;
        height:0.9em;
        width:0.9em;
        /*background:#444;*/
        cursor:pointer;
        position:relative; /* Also works with absolute */
        /*border:0.05em solid #555;*/
        float: right;
        line-height:0em;
        margin: 10px;
}
.mmenu-toggle:after {
        content:'\2261';
        color:#fff;
        position:absolute;
        top:0.35em;
        left:0.045em;
        line-height:0em;
}
.mmenu-toggle:active {
        top:1px;
        left:1px;
}

@media (max-width: 767px) {
   #menu {
      display: none !important;
   }
}
@media (min-width: 768px) {
   #mobile-menu,
   .mmenu-toggle {
      display: none !important;
   }
}

/* Content Tabs styles 
-------------------------------------------------------------- */	

.tabs { 
	display: block;
	margin: 20px 0px 20px 0px;
	padding: 0;
	/*border-bottom: solid 1px #ddd;*/
	/*overflow:hidden;*/
}
.tabs ul.tabs-list { 
	margin: 0; padding: 0;
	border-top: solid 1px #d0d0d0;
	border-bottom: solid 1px #d0d0d0;
	font-weight:700;
	/*display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: row 
   flex-direction: row;
   -webkit-align-items: center;
   align-items: center;
   -webkit-justify-content: center;
   justify-content: center;*/
}
.tabs .content {
	margin: 0px;
	width: 99%;
	max-width: auto;
	min-width: auto;
	padding: 25px 20px 15px 20px;
	/*float:left;*/
	display:block;
	
}
.tabs ul.tabs-list li {
	display: block;
	width: auto;
	padding: 0;
	float: left;
	margin: 0;
}
@media only screen and (max-width: 767px) {
	.tabs ul.tabs-list li {
		display: block;
		width: auto;
		float: none;
	}
}
.tabs ul.tabs-list li a {
	display: block; 
	text-decoration: none;
	width: auto; 	
	padding: 15px 20px; 	 
	margin: 0;  
	color: #444;
}
.yamltabsanchor{ position:absolute; left:-999em; }
.tabs ul.tabs-list li a:focus,
.tabs ul.tabs-list li a:hover,
.tabs ul.tabs-list li a:active { color: #444; text-decoration: none; outline: none; }

.tabs ul.tabs-list li.current a,
.tabs ul.tabs-list li.current a:focus,
.tabs ul.tabs-list li.current a:hover,
.tabs ul.tabs-list li.current a:active {
	display: block;
	height:100%;
	position: relative;
	color: #444;
}
/*position each individual tab's heading (default class .tabhead) off-screen*/
.tabs .current-info,
.tabs .accessibletabsanchor,
.tabs .tabhead { position:absolute; left:-999em; display: none; }

ul.tabs-list li:first-child a {
	 
}
ul.tabs-list li:last-child a, .tabs-list li.last a {
	 
}

/* Clearfixing tabs for beautiful stacking */
ul.tabs-list:before,
ul.tabs-list:after {
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0; 
}
ul.tabs-list:after {
	clear: both; 
}
ul.tabs-list {
	zoom: 1; 
}
.tabs ul.tabs-list li a { 
	border-color: #ddd;
	color: #444;
}
.tabs ul.tabs-list li a:focus,
.tabs ul.tabs-list li a:hover,
.tabs ul.tabs-list li a:active { 
	color:#444; 
}
.tabs ul.tabs-list li.current a,
.tabs ul.tabs-list li.current a:focus,
.tabs ul.tabs-list li.current a:hover,
.tabs ul.tabs-list li.current a:active { 
	color:#ed1b2d; 
	font-weight: bold;
	border-bottom: solid 5px #ed1b2d;
}

/* Secondary Nav Bar */
.secnavbar {background-color: #4c83c2 !important; z-index: 1040; margin-left: -76px; margin-right: -76px;}
.secnav-container { width: 1110px; margin:  0 auto; max-width: 100%; min-width: 768px; padding: 10px 0px;}
.secnavbar .secnav-container li {display: inline-block;}
.secnavbar .secnav-container li a {color: #fff; line-height: 30px; padding: 0px 10px;}
.secnavbar .secnav-container li:hover { background-color: #1960b0; color: #fff;}
@media (max-width: 767px) {
   .secnavbar {
      display: none !important;
   }
}

.pull-right {float: right !important;}

.btn-login-nav {margin-top: 5px;}

.btn-login {background-color: #b82601; transition: .5s ease-in-out,padding .5s ease-in-out; border: 2px solid #fff; padding: 5px 20px; font-size: 0.70rem;}

.btn-login a {color: #fff;}

a.btn-login {color: #fff;}

/* Make images fit containers
-------------------------------------------------------------- */
img { max-width: 100%; }

.bg-footer {background-color: #444;}

.news-events-section {background-color: #ddd;}

.home-welcome-section {background-color: #ddd;}

.NewsList {
	padding: 5px 0px;
}